QTO00DD - Feature #1573

Loguoo4oovooooooo
08/16/2021 01:53 PM - jw Gao

Status: Resolved Start date: 07/31/2021
Priority: Normal Due date: 07/31/2021
Assignee: jw Gao % Done: 100%
Category: Estimated time: 4.00 hours
Target version: Spent time: 4.00 hours
Description

History

#1 - 08/16/2021 01:54 PM - jw Gao

- File L09 20210731PSCADAI 1 400M100000000000 .jpg added
- % Done changed from 0 to 100

- Estimated time set to 4.00 h

#2 - 09/17/2021 11:06 AM - jw Gao

- Status changed from New to Resolved

Files

L09 20210731PSCADANNN400vI00000000000.jpg 201 KB 08/16/2021

04/04/2025

1/1

jw Gao



http://www.tcpdf.org

